# Get accounts (tenants)

Retrieve all accounts (tenants) for an environment.
Supports filtering, sorting, and pagination. You can filter by account name or account (tenant) ID, sort by `createdAt`, `name`, or `tenantId`, and specify the order (`ASC` or `DESC`).
You can also provide specific account (tenant) IDs to retrieve only those accounts (tenants). The default limit is 50 accounts (tenants) per request; the maximum is 200.

Endpoint: GET /resources/tenants/v2
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Query parameters:

  - `_limit` (number)
    The default limit is 50 accounts (tenants) per request, the maximum is 200

  - `_offset` (number)

  - `_filter` (string)
    This param allows filtering the request using an account's name or tenantId

  - `_sortBy` (string)
    This param allows sorting the results via createdAt, name, tenantId

  - `_order` (string)
    This param can be used together with sortBy and define the order as ACS or DESC

  - `_tenantIds` (array)
    This param allows passing specific tenantIds and getting only these accounts (tenants) data

